/* widgets.css */

/* Adgeletti ads */
.adgeletti-ad-div div{text-align:center;margin:auto}
.adgeletti-ad-div{margin-left:-5px;margin-right:-5px}
.adgeletti-ad-div.MP00{height:10px}
.adgeletti-ad-div.MP01{margin-bottom:10px;min-height:50px}
.adgeletti-ad-div.MP02{margin-top:10px;min-height:50px}
.adgeletti-ad-div.MP03{margin-bottom:10px;min-height:50px}

/* slide-out "hamburger" menu */
.cm_mobSlideOutMenuActive{overflow-x:hidden}
#cm_mobSlideOutMenu{width:83%;height:100%;position:fixed;top:0;right:0;bottom:0;left:0;z-index:0;background-color:#666;color:#fff;overflow-y:scroll;overflow-x:hidden;-webkit-text-size-adjust:none}
#cm_mobSlideOutMenu .cmSiteNav{padding-left:4px;padding-bottom:40px}
#cm_mobSlideOutMenu .cmSiteNav li:last-child{border-bottom:none}
#cm_mobSlideOutMenu .cmSiteNav li{border-bottom:1px solid #8c8c8c}
#cm_mobSlideOutMenu .cm_mobNavMenuHomeLink{margin-left:4px;border-bottom:1px solid #8c8c8c}
#cm_mobSlideOutMenu .cm_mobNavMenuHomeLink,#cm_mobSlideOutMenu .cmSiteNav a{color:#fff;text-transform:uppercase;font-size:1em;width:100%;display:inline-block;padding:8px 12px;font-weight:normal}
#cm_mobSlideOutMenu .cmSiteNav .cm_mobLinkArrow{display:none}
#cm_mobSlideOutMenu .cmSiteNav .cm_mobFooterNavLink{padding:6px 15px}
#cm_mobSlideOutMenu .search_form{width:100%;padding:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#eee;position:relative;border-bottom:1px solid #777;box-shadow:0px 1px 6px #333}
#cm_mobSlideOutMenu .search_form input{-webkit-appearance:none;border-radius:0;-webkit-border-radius:0;display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:7px 37px 7px 7px;border:1px solid #acacac;height:30px;box-shadow: 0px 1px 0px #ccc}
#cm_mobSlideOutMenu .search_form button{position:absolute;top:15px;right:15px;height:30px;width:30px;text-align:center;padding:0;background:linear-gradient(#3086ff 50%,#2872db 50%);background:-webkit-linear-gradient(#3086ff 50%,#2872db 50%);background:-moz-linear-gradient(#3086ff 50%,#2872db 50%);background:-o-linear-gradient(#3086ff 50%,#2872db 50%);background:-ms-linear-gradient(#3086ff 50%,#2872db 50%);border:0;color:#fff;font-size:150%;border:1px solid #2168cd;line-height:20px}
#cm_mobSlideOutMenu .search_form #q-clear {position:absolute;top:15px;right:45px;display:none;height:30px;line-height:30px;width:30px;text-align:center;font-size:16px;}
#cm_mobSlideOutMenuContainer{min-height:100%;margin:0 auto -2em}
#cm_mobSlideOutMenuFooter{background:#666;height:2em}
#cm_mobSlideOutMenu .cm_mobDesktopViewLink{width:100%;text-align:center;color:#fff;background-color:#666;font-size:1em}
#cm_mobSlideOutMenu .cm_mobDesktopViewLink a{color:#52c5ff}

.cm_mobSlideOutMenuActive .cm_mobMainContainer{z-index:1;box-shadow:-2px 0 3px #333;padding-top:600px;margin-top:-600px;-webkit-text-size-adjust:none}
.cm_mobSlideOutMenuActive .cm_mobMainContainer,.cm_mobSlideOutMenuActive .cm_mobHeader,#cm_mobSlideOutMenuHide{transition:left 0.2s linear}
.cm_mobSlideOutMenuOpen .cm_mobMainContainer,.cm_mobSlideOutMenuOpen .cm_mobMainContainer .cm_mobHeader,.cm_mobSlideOutMenuOpen #cm_mobSlideOutMenuHide{left:83%;position:fixed}
#cm_mobSlideOutMenuHide{width:100%;height:100%;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1;background-color:#fff}


/* drop nav */
#cm_mobTopDropNav{clear:both}
#cm_mobNavTrigger{display:inline;margin:6px 5px 5px 5px;text-align:center;background:#fff;background: -moz-linear-gradient(top, #fff 0%, #e6e6e6 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e6e6e6));background: -webkit-linear-gradient(top, #fff 0%,#e6e6e6 100%);background: -o-linear-gradient(top, #fff 0%,#e6e6e6 100%);background: -ms-linear-gradient(top, #fff 0%,#e6e6e6 100%);background: linear-gradient(to bottom, #fff 0%,#e6e6e6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e6e6e6',GradientType=0);border:1px solid #bbb;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);border-color:#e6e6e6 #e6e6e6 #a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);border-color:rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);float:right}

#cm_mobNavTrigger img{vertical-align:middle;padding:8px 6px;margin:0}
#cm_mobTopDropNav{margin:0;padding:0}
#cm_mobHeaderNav > .cm_mobHeaderNavWrapper{padding:10px} /* padding for div to fix animation bug */
#cm_mobHeaderNav .cmSiteNav{list-style:none none;margin-right:10px;padding-right:10px}
#cm_mobHeaderNav .cmSiteNav li {margin-bottom:5px}
#cm_mobHeaderNav .cmSiteNav li:last-child {margin-bottom:0px}
#cm_mobHeaderNav .cm_mobBlock:first-child .cmSiteNav{border-right:1px solid #b9b9b7}
.cm_mobNavCurrent{font-weight:bold}

/* share  */
.cm_mobShare{height:24px;padding:15px 0;margin:0;border-bottom:1px solid #ccc}
.site_tv .cm_mobShare{border-bottom:none;height:30px}
.cm_mobShare p{display:inline-block;vertical-align:top;font-weight:bold}
.cm_mobShare ul,.cm_mobShare ul li{display:inline}
.cm_mobShare ul li{margin:0 3px;cursor:pointer}
/* reduce padding/margin if inline with article */
#cm_mobArticleWell .cm_mobShare{padding:0;margin-bottom:10px}
.site_tv #cm_mobArticleWell .cm_mobShare{margin-left:-2px;margin-bottom:20px}
#cm_mobArticleWell .cm_mobShare ul{margin:0}

/* send photo/video */
.cm_mobSendPhotoVideo{margin:10px 0 0 0;font-size:1.167em}

/* Alert Framework (Weather Alerts) */
.cm_mobAlertWx{margin:10px 0;padding-bottom:5px;border-bottom:1px solid #b9b9b7}
.cm_mobAlertBar{background: #c97571; /* Old browsers */ background: -moz-linear-gradient(top, #c97571 0%, #c97571 10%, #ae1c0d 50%, #ae1c0d 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c97571), color-stop(10%,#c97571),color-stop(50%,#ae1c0d), color-stop(100%,#ae1c0d)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #c97571 0%,#c97571 10%,#ae1c0d 50%,#ae1c0d 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #c97571 0%,#c97571 10%,#ae1c0d 50%,#ae1c0d 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #c97571 0%,#c97571 10%,#ae1c0d 50%,#ae1c0d 100%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c97571', endColorstr='#ae1c0d',GradientType=0 ); /* IE6-9 */ background: linear-gradient(top, #c97571 0%,#c97571 10%,#ae1c0d 50%,#ae1c0d 100%); /* W3C */ height:35px;-moz-border-radius: 5px 5px;-webkit-border-radius:5px 5px;border-radius:5px 5px;-moz-box-shadow:0 0 5px rgba(0,0,0,.25);-webkit-box-shadow:0 0 5px rgba(0,0,0.25);box-shadow:0 0 5px rgba(0,0,0,.25);position:relative;padding-left:25px;margin-bottom:5px}
.cm_mobAlertBar{margin-left:25px}
.cm_mobAlertBar .cm_mobAlertSprite{display:block;position:absolute;left:-26px;top:-6px;width:48px;height:48px}
.cm_mobAlertBar .cm_mobAlertSprite span.warning{width:48px;height:48px;display:block;background: url("../images/alert_icon_warning.png") top left no-repeat}
.cm_mobAlertBar .cm_mobAlertLabel{padding:0;-moz-text-shadow:0 1px 3px rgba(0,0,0,.5);-webkit-text-shadow:0 1px 3px rgba(0,0,0,.5);text-shadow:0 2px 3px rgba(0,0,0,.5)}
.cm_mobAlertWx .cm_mobAlertLink a{padding:0;line-height:20px;white-space:nowrap}
.cm_mobAlertContent{padding-top:0;padding-bottom:0}
.cm_mobAlertContent ul{margin:0;list-style:disc inside none}
.cm_mobAlertContent ul li{margin-bottom:5px}
li.cm_mobWxAlertItem{margin:0;list-style:disc inside none}

/* accordion */
.cm_mobAccHead{padding:7px;cursor:pointer;background:#1A4667;background: -moz-linear-gradient(top, #5b7487 10%, #1A4667 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#5b7487), color-stop(100%,#1A4667));background: -webkit-linear-gradient(top, #5b7487 10%,#1A4667 100%); background: linear-gradient(top, #5b7487 10%,#1A4667 100%); -moz-text-shadow:0 1px 3px rgba(0,0,0,.25);-webkit-text-shadow:0 1px 3px rgba(0,0,0,.25);text-shadow:0 2px 3px rgba(0,0,0,.25);text-shadow:none}
.cm_mobAccHead h4,.cm_mobAccHead span{display:block}
.cm_mobAccIcon{float:left;display:inline;margin-right:7px}
.cm_mobAccBody{border:1px solid #5b7487;padding:10px}

/* alerts / breaking news */
.cm_mobAlertBoxContainer{border:1px solid #b10300;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #c23836; /* old browsers */ background: -moz-linear-gradient(top, #e6cccc 0%, #c23836 40%, #b60300 40%, #fd0500 100%); /* firefox */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6cccc), color-stop(43%,#c23836), color-stop(43%,#b60300), color-stop(100%,#fd0500)); /* webkit */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd9999', endColorstr='#fb0500',GradientType=0 ); /* ie */ display:block;margin:auto;min-height:35px;text-align:center;width:100%;text-shadow:none;margin-top:10px}
.cm_mobAlertBox{color:#fff;padding:6px 10px 5px}
.cm_mobAlertBoxType,.cmAlertBoxMarket{float:left}
.cm_mobAlertBoxMarket{padding:3px 0 0 1px}
.cm_mobAlertBoxLink{font-size:1.167em;font-weight:bold;color:#fff}

/* new alert / breaking news (CMSTSBC-163) */
.cm_mobNewAlertBoxes {margin:10px 0 7px;}
.cm_mobNewAlertBox {border-style:solid;border-width:1px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-bottom:3px;overflow: hidden;padding:0;}
.cm_mobNewAlertBoxWrapper {-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;display:table;text-shadow:none;width:100%;}
.cm_mobNewAlertBoxWrapper > * {display:table-cell;position:relative;vertical-align:middle;z-index:100}
.cm_mobNewAlertBoxWrapper > * > * {display:inline-block;}
.cm_mobNewAlertBoxPhoto{display:table-cell;width:30px;padding-left:5px}
.cm_mobile .cm_mobNewAlertBoxPhoto img{border:1px solid #fff;vertical-align:middle;margin:1px 0px}
.cm_mobNewAlertBoxLink:hover .cm_mobNewAlertBoxContent{color:#fff;text-decoration: underline;}
.cm_mobNewAlertBoxTypeMarket{width:90px;z-index:150;}
.cm_mobNewAlertBoxType{background: url("../images/alerts.png") 0 0 no-repeat;display:block;height:38px;overflow:hidden;text-indent:-9999px;width:64px;margin:0 auto}
.cm_mobNewAlertBoxType.cm_mobNewAlertBoxCustomPrefix{background-image:none;height:inherit;vertical-align:middle;width:80px;margin:5px}
.cm_mobNewAlertBoxArrow{color:inherit}
.cm_mobNewAlertBoxContent{padding:5px 8px;display:table-cell;vertical-align:middle;}

.cm_mobNewAlertBoxMini .cm_mobNewAlertBoxType.cm_mobNewAlertBoxCustomPrefix {height: inherit}
.cm_mobNewAlertBoxMini .cm_mobNewAlertBoxType {height:23px;}

.cm_mobNewAlertBoxBreaking {background-color: #0683ff;background-image:-webkit-gradient(linear, left top, left bottom, from(#c60c13), to(#830003));background-image:-webkit-linear-gradient(top, #c60c13, #830003);background-image:-moz-linear-gradient(top, #c60c13, #830003);background-image:-o-linear-gradient(top, #c60c13, #830003);background-image:linear-gradient(to bottom, #c60c13, #830003);border-color:#d90000;}
.cm_mobNewAlertBoxBreaking .cm_mobNewAlertBoxTypeMarket {background-color:#ff0000;background-image:-webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#c60c13));background-image:-webkit-linear-gradient(top, #ff0000, #c60c13);background-image:-moz-linear-gradient(top, #ff0000, #c60c13);background-image:-o-linear-gradient(top, #ff0000, #c60c13);background-image:linear-gradient(to bottom, #ff0000, #c60c13);}

.cm_mobNewAlertBoxVideo {background-color: #006dd8;background-image:-webkit-gradient(linear, left top, left bottom, from(#006dd8), to(#00478e));background-image:-webkit-linear-gradient(top, #006dd8, #00478e);background-image:-moz-linear-gradient(top, #006dd8, #00478e);background-image:-o-linear-gradient(top, #006dd8, #00478e);background-image:linear-gradient(to bottom, #006dd8, #00478e);border-color:#0683ff;}
.cm_mobNewAlertBoxVideo .cm_mobNewAlertBoxType {background-position:0 -38px}
.cm_mobNewAlertBoxVideo .cm_mobNewAlertBoxTypeMarket {background-color:#0683ff;}

.cm_mobNewAlertBoxVideo.cm_mobNewAlertBoxMini .cm_mobNewAlertBoxType {background-position:0 -76px;}


/* weather header widget */
.cm_mobWxHeader{clear:both;padding:3px;color:#7d7d7d;border:1px solid #dedede;background:#efefef}
.cm_mobWxHeader a{display:block}
.cm_mobWxHeader .cm_mobWxHeaderInner{display:inline}
.cm_mobWxHeader span{display:inline-block;height:15px;margin-right:5px;vertical-align:middle}
.cm_mobWxHeader span.spriteWeatherMicro{height:23px;width:24px}
.site_tv .cm_mobTvStaticHeader .cm_mobWxHeader .cm_mobWxDescription{display:none}

/* error box */
.cm_mobErrorBox{padding:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#efefef;border:1px solid #c3c3c3}
.cm_mobErrorBody{background:transparent url(../images/alert_icon_warning_sm.png) no-repeat top left scroll;padding-left:25px;font-size:1.1em}
.cm_mobAlertIcon{vertical-align:middle}
.cm_mobErrorBox p{padding-top:3px}

/* external feed - podcast */
.cm_mobExternalFeed ul li{margin:20px 0}
.cm_mobExternalFeed ul li h4{margin-bottom:0}
.cm_mobExternalFeed ul li span.cmTimestamp{margin-right:11px}
.cm_mobExternalFeed ul li span.iconDownload{margin-left:11px}

/* pagination */
.cmPaginationContainer{float:right;margin-top:10px}
.cmPaginationContainer a:link{color:#000098}
.cmPaginationContainer a:hover{color:#006;border-bottom:1px solid #006}
.cmPaginationContainer a:visited{color:#7d0064;border-bottom:1px solid #7d0064}
.cmPaginationContainer a{margin-left:10px}

/* video play button */
.cm_mobListImage,.cmTeasePhoto.cmRelatedImage,.cm_mobTeasePhoto > a{position:relative}
.cm_mobPlayBtn{background:url("../images/play/play.svg") no-repeat left bottom;background-size:19px 19px;display:block;width:26px;height:26px;position:absolute;left:6px;bottom:8px}
.no-svg .cm_mobPlayBtn{background-image:url("../images/play/play_26x26.png");background-size:auto;left:4px;bottom:2px}

/* video tease flag and title */
.cm_mobVideoTeaseContent{position:relative}
.cm_mobVideoTitle{width:100%;position:absolute;z-index:1;bottom:0;margin-bottom:0;background-image:-webkit-linear-gradient(rgba(0,0,0,0), #000);background-image:linear-gradient(rgba(0,0,0,0), #000);padding:10px 0 5px 5px;box-sizing:border-box;pointer-events:none;color:#fff}
.cm_mobVideoFlag{position:absolute;right:-5px;top:10px}

/* Responsive sizing for video players. */
.video-single.oembed{position: relative;padding-top: 1px;padding-bottom: 56.25%}
.video-single.oembed div,.video-single.oembed embed,.video-single.oembed object,.video-single.oembed iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/* entertainment image slider */
.cm_mobImageSlider{margin-left:-30px;overflow:hidden;position:relative;width:100%;max-width:320px;margin:0 auto;height:185px}
.cm_mobImageSlider ul li{display:list-item;float:left;padding:0;background:none;position:relative}
.cm_mobTeaseImageSliderListItemLink{position:absolute;bottom:0;background:#000;background:rgba(0,0,0,0.7);width:276px;padding:10px 22px;margin-left:0;margin-bottom:0}
ul.cm_mobImageSliderList{position:absolute;display:block;width:999999px;height:auto;left:-320px}
.cm_mobImageSlider ul.cm_mobImageSliderControls{position:relative;float:left;left:50%;padding:0;margin-top:165px}
.cm_mobImageSlider ul.cm_mobImageSliderControls li.cm_mobImageSliderIndicator{position:relative;float:left;right:50%}

/* html5 audio stream player */
.cm_mobAudioPlayerContainer{margin-bottom:10px;}
.cm_mobAudioPlayer{text-indent:-9999px;display:block;margin:14px auto;padding:0;font-size:2em;color:#fff;text-align:center;cursor:pointer;width:300px; height:64px;background:rgb(153,153,153) center center}
.cm_mobAudioPlayer .cmPaused{background: transparent url("../images/audio_player/Play-Icon.png") no-repeat center center;height:64px;}
.cm_mobAudioPlayer .cmPlaying{background:rgb(84,84,84) url("../images/audio_player/Pause-Icon.png") no-repeat center center;height:64px;}
.cm_mobAudioPlayer .cmLoading{background:transparent url("../images/audio_player/ajax-loader.gif") no-repeat center center;height:64px;}

/* streaming app promo */
.cm_mobReturnSite{margin:20 auto}
.cm_mobReturnSite a{color:#84B323;text-decoration:underline;text-transform:uppercase;}
.cm_mobAppPromo{margin:15px auto;text-align:center}

/* Nielsen tracking opt-out */
.cm_mobNielsenOptOut{margin:20 auto;}
.cm_mobNielsenOptOut a{color:#84B323;text-decoration:underline;text-transform:uppercase;}

/* iHeart & TuneIn buttons on /stream page */
a.cm_mobIHeartBtn{text-indent: -9999px;display: block;width:300px;height:32px;background-image: url("../images/vendor/iheart/iheart_radio_btn.jpg");background-position: center top;margin:5px auto 7px auto;padding:0}
a.cm_mobTuneInBtn{text-indent: -9999px;display: block;width:300px;height:32px;background-image: url("../images/vendor/tunein/tunein_btn.jpg");background-position: center top;margin:5px auto;padding:0}
.cm_mobAudioHelp{text-align:center;text-decoration:underline;padding:10px;margin:32px 0 13px 0}
